• dobra cena merilnik optične moči oprema suha baterija
    dobra cena merilnik optične moči oprema suha baterija

    Ročni optični merilnik moči ST800K ima dve vrsti suhe baterije in li-ionske baterije, preskusno območje je lahko -50 ~ ~26dB in -70 ~ +3dB. Obstajajo 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm,...

    Več
  • 30 mW univerzalni adapter VFL 1,25 mm
    30 mW univerzalni adapter VFL 1,25 mm

    ST816 30mw velikost optičnega lokatorja optičnih lokatorjev optičnih vlaken tester mini vizualni lokator napak 1. Povzetek 650nm lokator vizualnih napak ima funkcijo prepoznavanja vlaken in...

    Več
  • Trpežna tablica Android
    Trpežna tablica Android

    Robusten industrijski tablični računalnik Android S917V12 7 inch;
    Ključne funkcije;
    √Sistem Android 12.0
    √Osemjedrni procesor Qualcomm QCM6125, 20GHz
    √RAM plus ROM 4GB plus 64GB...

    Več
  • VDSL2 TESTER Podpora 30a 35b tdr
    VDSL2 TESTER Podpora 30a 35b tdr

    Podpira prijavo ISP in preizkus IP Ping Polnilna litij-ionska baterija Podporni merilnik moči, funkcija VFL Podpira sledenje kablov, preverjanje zaporedja linij, stacionarna telefonska funkcija...

    Več
  • Ročni preizkuševalnik VDSL2 / VDSL / XDSL
    Ročni preizkuševalnik VDSL2 / VDSL / XDSL

    Preskus fizičnega sloja DSL Emulacija modema (popolnoma zamenjajte uporabniški modem) PPPoE klicanje (RFC1683, RFC2684, RFC2516) PPPoA klicanje (RFC2364) Telefonska funkcija DMM TestPing funkcija...

    Več
  • Telecom Test PDA android 9.0 OS
    Telecom Test PDA android 9.0 OS

    SENTER ST327V6 telekomunikacijski test PDA Wifi 5G Android 9.0 OS Pametni telefon Optični merilnik moči + VFL + IPTV Test+1 Gbps HITROSTEST

    Več

whatsapp

Telefon

E-pošta

Povpraševanje